SUBDIRS = backends bin doc frontends helpers

# a variable for sgml/docbook/utils-@VERSION@
sgmldudir = @prefix@/share/sgml/docbook/utils-@VERSION@
sgmldu_DATA = docbook-utils.dsl

EXTRA_DIST = README LICENSE TODO docbook-utils.spec $(sgmldu_DATA)
